Subject: [Ietf-calsify] Patterns on restriction tables for 2446bis

From: "Fábio Henrique da Silva" <[email-masked]>
Date: Sun, 2 Dec 2007 22:33:24 -0300

Hi all,

There is not a clear pattern on the order of the properties and components
(lexicographic / by presence), or on the text of the comments among the
several restriction tables that describe iTIP methods (similar behaviors are
described in different ways).
Is there any intention of organizing the restriction tables in this sense?

Regards,

Fábio Silva.
_______________________________________________
Ietf-calsify mailing list
[email-masked]
http://lists.osafoundation.org/mailman/listinfo/ietf-calsify